services:
  segnapunti:
    image: santantonio.sytes.net/attilio/segnapunti:2.0.0
    container_name: segnapunti
    ports:
      - "3000:3000"
    volumes:
      - ./.segnapunti:/app/.segnapunti
    restart: unless-stopped
